local common = require('lsp.common')

require('lspconfig').golangci_lint_ls.setup {
    capabilities = common.cap,
    on_attach = common.attach,
    init_options = {
      command = { "golangci-lint", "run", "--out-format", "json" }
    }
}
